#banner {
    background-image: url('../Assests/Home Background.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
    overflow: hidden;
}

.banner_main {
    display: flex;
    width: 100%;
    height: 100%;
}

.banner_title {
    margin-top: 14rem;
    margin-left: 7rem;
    flex: 1;
    display: flex;
    justify-content: center;
}

.banner_about {
    flex: 2;
    height: 100%;
}

.banner_about img{
    margin-top: 3rem;
    margin-left: 15rem;
}
@media (max-width: 767px) {
     #banner {
        background-size: 100% 100%;
        background-image: url('../Assests/Banner Mobile.png') !important;
        background-size: contain;
        background-color: black;
    
    }
    
    .banner_about img{
        height: 350px !important;
        width: 320px !important;
        margin-left: 9rem;
        margin-top: -3rem !important;
    }
    
}

@media (max-width: 767px),(max-width: 1200px) {
   

    .banner_main {
        flex-direction: column-reverse;
    }

    .banner_title {
        margin-top: -15rem;
        margin-left: 0;
        justify-content: center;
    }

    .banner_title img{
        height: 187px;
    }

    .banner_about{
        display: flex;
        justify-content: center;
        margin-right: 7rem;
    }


    .banner_about img{
        height: 270px;
        width: 300px;
        margin-left: 8rem;
        margin-top: 5rem;
    }

}
